h1, h2, h3 {
	font-family: Catamaran, Helvetica, Arial, sans-serif;
	font-weight: 800;
}
h4, h5, h6 {
	font-family: Catamaran, Helvetica, Arial, sans-serif;
	font-weight: 400;
}

.bootstrap-dialog.type-info .modal-header {
	background-color: #099ac9;;
}


.clear {
	clear: both;
}
.clickable {
	cursor: pointer;
}

.dashboarditem {
	transition-duration: 0.25s;
	background-color: transparent;
	border-radius: 4px;
	padding-bottom: 5px;
}

.dashboarditem:hover {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
	background-color: #eee;
}


.dropzonecontainer {
	display: inline-block;
	margin: 10px;
	border-radius: 5px;
	position: relative;
	cursor: inherit;
}

/*
.dropzonecontainer:hover, .dropzonecontainer.selected {
	background: url("../images/icon-delete.png") center center no-repeat rgba(245, 34, 0, 0.8);
	cursor: pointer;
}

.dropzonecontainer:hover img, .dropzonecontainer.selected img {
	visibility: hidden;
}
*/

.dropzonestyle.dz-clickable {
    cursor: pointer;
}

.dropzonestyle {
    border: 3px dashed #5CC1DA;
    border-radius: 5px;
    min-height: 150px;
    text-align: center;
}

.dropzonestyle img {
	border-radius: 5px;
	max-height: 200px;
	width: auto;
}

.dropzonestyle, .dropzonestyle * {
    box-sizing: border-box;
}

.dz-error-mark, .dz-success-mark {
	display: none;
}

.nav-tabs {
	margin-bottom: 2em;
}

.nav-tabs > li.disabled {
	opacity: 0.25;
}

.tab-content {
	padding: 0;
}


.faded {
	opacity: 0.15;
}

footer {
	color: #444;
	font-size: 0.85em;
	padding: 0;
	margin: 10px 0;
	text-align: center;
	z-index: 0;
}

footer img {
	max-height: 32px;
	margin: 0 0 4px 0;
}

#itemlist tr>th:first-child,
#itemlist tr>td:first-child {
    display: none;
}

.itemlist tr>th:first-child,
.itemlist tr>td:first-child {
    display: none;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px; /* Adjusts for spacing */
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.navbar-brand {
	padding: 1px 0 0 10px !important;
}

.navbar-brand img {
	height: 49px;
	width: auto;
}

.navbar-header {
	position: fixed;
}

.navbar-top-links li a.dropdown-toggle {
	color: White;
}

.navbar-static-top {
	background-color: #099ac9;
	position: fixed;
	width: 100%;
}

.navbar-right {
	margin-right: 0;
}


#page-wrapper > .row > .col-lg-12, #page-wrapper > .row > .col-xs-12 {
	padding-top: 3em;
}

.smalltext {
	font-size: 0.8em;
}

@media screen and (max-width: 767px) {
	.navbar-header {
		position: relative;
	}
}

@media print {
	#page-wrapper {
		margin-left: 0;
		border-left: none;
	}
	.no-print {
		display: none;
	}
}